Tab 1.8 1.3

Support color codes (&6,&7,&8 etc)

  1. agustin1487
    Contributors:
    agustin1487
    View attachment 20095 Thats is all

    Support all color codes
    Color codes:
    Colors.png



    PERMS:
    tab.reload - reload config
    Commands:
    /tab - tab help
    /tab reload - reload config


    TO-DO

    work in 1.8 -20 % DONE
    add /Reload command -DONE

    Messages - DONE
    Fix bugs - DONE

    -
    NOT WORK IN SPIGOT 1.8
    -
    -
    DELETE OLD CONFIG

    Preview
    2015-02-07_16.24.50.png

Recent Updates

  1. -ADDED /TAB MESSAGE-
  2. -FIXED ALL BUGS-
  3. 1.1

Recent Reviews

  1. Azmuthy
    Azmuthy
    5/5,
    Version: 1.3
    O plugin é simples e fácil de se usar e abriu uma porta para minhas horas de programações.
  2. DeudlyYT
    DeudlyYT
    1/5,
    Version: 1.3
    Why do you write Tab 1.8 if doesnt work in 1.8? You are so silly. Please dont say bad information :(
  3. dazrk
    dazrk
    1/5,
    Version: 1.3
    Doesn't work neither in 1.7.10 nor 1.8. I'm currently using the 1.7.10 #1649 spigot build, and it doesn't work. Sorry!
  4. Msql
    Msql
    1/5,
    Version: 1.3
    Does not work on 1.8 and 1.7..
    rly?
  5. robert.la65
    robert.la65
    2/5,
    Version: 1.3
    Didn't work on spigot 1.8.
  6. Devyn02
    Devyn02
    4/5,
    Version: 1.3
    ya nice ;)
    1. agustin1487
      Author's Response
      Thanks :D
  7. McIsTheLimit
    McIsTheLimit
    4/5,
    Version: 1.0
    Nice but should have an option for rows.
    1. agustin1487
      Author's Response
      Sorry but i only work in this resource whit Header and Footer